RubyGems Navigation menu

dependabot-dep 0.111.59

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

バージョン履歴:

  1. 0.146.1 - May 12, 2021 (20.5KB)
  2. 0.146.0 - May 11, 2021 (20.5KB)
  3. 0.145.4 - May 10, 2021 (20.5KB)
  4. 0.145.3 - May 07, 2021 (20.5KB)
  5. 0.145.2 - May 07, 2021 (20.5KB)
  6. 0.111.59 - August 12, 2019 (20.5KB)
全てのバージョンを表示 (全688項目)

Runtime依存性 (1):

Development依存性 (8):

  • byebug ~> 11.0
  • rake ~> 12
  • rspec ~> 3.8
  • rspec-its ~> 1.2
  • rspec_junit_formatter ~> 0.4
  • rubocop ~> 0.74.0
  • vcr ~> 5.0
  • webmock ~> 3.4
  • オーナー:

    Pushed by:

    作者:

    • Dependabot

    SHA 256チェックサム:

    9e8143b1e0b303156043745129f65a1a3da59e1a70908a181999e2d274d3d77b

    累計ダウンロード数 829,563

    現行バージョン 3,888

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    Nonstandard

    必要Rubyバージョン: >= 2.5.0

    必要Gemバージョン: >= 2.5.0

    リンク集: